gluegen.build.version=2.6.0-rc-20250712
gluegen.build.number=118
gluegen.build.id=118
gluegen.build.branch=origin/master
gluegen.build.commit=581549571c0a0bd245621a004cc2a9be6d10888b
gluegen.build.sha.sources=7500de83bcc65e61ed2de38cb187184bcca859d0d156edc0b8d9332eeb01d3a7
gluegen.build.sha.classes=9b49a45ca33633e8ccd867919c2d58aa0e3452561f9d30c1ef4fc6e7f6d82a0b
gluegen.build.sha.natives=b28af7324bde357e919bc916888e3046368f16c5a7aac1e645db450e7457e77e
jogl.build.version=2.6.0-rc-20250712
jogl.build.number=145
jogl.build.id=145
jogl.build.branch=origin/master
jogl.build.commit=ca0a1643dac1fa0cbeb9e5d73feba5369657d5a7
jogl-demos.build.number=121
jogl-demos.build.id=121
jogl-demos.build.branch=origin/master
jogl-demos.build.commit=ba7f484aae06c26f4b1f9d367bf406caad4a56b4
